## omlib-idealizedcontact-0.1.0 20140604

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "IdealizedContact 0.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
