## omlib-idealizedcontact-0.1.0 20140604-090908~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.1.0 (20140604-090908~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 05 Jun 2014 19:04:27 +0200
